RubyGems Navigation menu

bronto 0.0.8

A Ruby wrapper for the Bronto SOAP API

Gemfile
          gem 'bronto', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install bronto -v 0.0.8
  
  
  
  
  
  
  

Authors:

  • Martin Gordon

Owners:

Total downloads 14,683

For this version 1,181

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - November 14, 2014 (13 KB)
  2. 0.2.0 - October 3, 2014 (13 KB)
  3. 0.1.4 - May 1, 2014 (13.5 KB)
  4. 0.1.3 - April 9, 2014 (13.5 KB)
  5. 0.1.2 - January 18, 2014 (12.5 KB)
Show all versions (15 total)

Runtime Dependencies: